import { getCookie, setCookie, deleteCookie } from "./utility/cookie";
import { init, r, lang } from "./utility/lgres";
import { get, post, upload } from "./utility/request";
import { nullOrEmpty, contains, endsWith, padStart } from "./utility/strings";

export {
    // cookie
    getCookie,
    setCookie,
    deleteCookie,
    // lgres
    init,
    r,
    lang,
    // request
    get,
    post,
    upload,
    // strings
    nullOrEmpty,
    contains,
    endsWith,
    padStart
}