interface CheckboxOptions {
    type?: string;
    label?: string;
    checked?: boolean;
    isImage?: boolean;
    imageHeight?: Number;
    checkedNode?: HTMLElement;
    uncheckedNode?: HTMLElement;
    onchange?: (this: HTMLInputElement, ev: Event) => any;
}

export function createCheckbox(opts?: CheckboxOptions): HTMLElement
export function resolveCheckbox(container: HTMLElement, legacy?: boolean): HTMLElement